/* Go crazy with your own styles here */
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

html{
    background: #1c1c1e;
}

body{
	background: white;
	min-width:440px;
}

h1 {
	margin-bottom: 30px;
}

h3 {
	margin-bottom: 13px;
}

.display-none, .displaynone{
		display: none;
	}

.display{
		display: block;
	}

.umb-grid a, .umb-grid a:visited {
    color: #00295F;
}
.container {
    max-width: 1200px;
}

.row {
    margin-top: 0;
    margin-bottom: 0;
}


header {
	background: #00295F;
    padding: 0;
    position: relative;
}

header .container {
    max-width: 1200px;
    padding: 0 20px;
	/*height: 186px;*/
	position: relative;
}

.brand {    
    width: 270px; 
}

nav {
    /*text-align: right;*/
	/*top: 33px;*/
}

.code, pre{
	overflow: auto;
    padding: 0;
    border-radius: 3px;
    background-color: rgba(248, 248, 248, 0);
    font-size: .9rem;
    font-family: "Courier 10 Pitch", Courier, monospace;
    line-height: 2.3;
}

.dark code, .dark pre {
    background-color: rgba(248, 248, 248, 0);
}

.brand {
	margin: 0px;
	background-image: url('/media/1054/logo.jpg');
}

.full *{
    max-width: 100%;
}

.main-page-image-text-no-margin h1{
margin:0;
}

.home-main-banner{
	height: 507px;
    position: relative;
}

.grey-background{
    background: #f0f0f0;    
}

.spacer100{
    height:100px;
}

.spacer50{
    height:50px;
}

.footer-col-heading{
	border-bottom: 1;
	padding-bottom: 1;
	

}

#main-page-image p{    
    margin-top: 20px;   
}

.main-page-image-text{
     display: block;
        background-image: url('../media/images/transparentBlackBG.png');
        padding: 15px;
        margin: 20px -15px 75px -15px;        
}

.transparent-black-bg{
    background-image: url('../media/images/transparentBlackBG.png');
    padding: 15px;
    margin: 20px -15px 75px -15px;
}

.home-main-banner-headding{
    background-color: #0a4267;
    width: 10000px;
    position: absolute;
    height: 192px;
    right: -9480px;
    top: 87px;
}

.home-main-banner-headding-text{

    left: 55px;
    position: absolute;
    top: 22px;
    background-image: url('/media/home-page-banner-heading.jpg');
    height: 152px;
    width: 472px;
    background-size: 466px;
    background-repeat: no-repeat;
}

.home-main-banner-sub-headding{
    background-color: #efde2e;
    width: 10000px;
    position: absolute;
    height: 91px;
    right: -9480px;
    top: 334px;
}

.home-main-banner-sub-headding-text{
	left: 55px;
    position: absolute;
    top: 15px;
    background-image: url('/media/home-page-banner-sub-heading.jpg');
    height: 152px;
    width: 472px;
    background-size: 466px;
    background-repeat: no-repeat;
}

.main-pic {
    background-image: url('http://marikaforcouncil.com.au/media/1052/marika-large.png');
    height: 650px;
    width: 500px;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -100px;
	left: -170px;
}


.GTvRWtable{
    margin:auto;
}

.GTvRWtable th{
    font-size: 15px;
        height: 55px;
}

.GTvRWtable td{
    font-size: 15px;
        height: 35px;
        width:500px;
}



.benifitBoxes img {
    margin-bottom: 20px;
}

.page-picture{
		position: absolute;
    	top: -80px;
    	right: -20px;
    	z-index: 0;
		width: 350px;
}

.home-policy-list{
	background-color: #F7F7F7;
    color: white;
	padding: 30px 50px;
}
.home-policy-list li{
font-size: 19px;}


.light a.button{
	border: none;
    background: #0A4267;
    color: #FFFFFF !important;
    text-align: center;
    width: 128px;
    text-transform: uppercase;
    margin: auto;
    font-size: 14px;
	    float: none;
}
.campaign-blue {
    background: #0A4267;
	position: relative;
}

.light code, .light pre {
    background-color: #FFFFFF;
}

.light pre hr {
	width: 50%;
    margin: 50px auto;
}

.home-sign-up{
text-align: center;
}

.home-sign-up button{
    background-color: #0A4267;
}

.home-sign-up button span{
    color: #FFF;
}

.note{
        color: #5F5F5F;
    font-size: 14px;
    //max-width: 483px;
    margin: auto;
}



/* FORMS */


.form-loading-cover{
    background: #f0f0f0;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 999;
    top: 0px;
    left: 0px;
}

.form-loading-cover-text-container{
	position: absolute;
    margin: auto;
    left: 50%;
    top: 50%;
    width: 280px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.form-loading-cover-text{
	position: relative;   
    left: -140px;
    top: -10px;   
}

.contact-form-container{
	padding: 23px 25px 15px 25px;
	margin: 30px 0px 60px 0px;
	position: relative;
}


label {
    margin: 0 0px 5px 0px;
}
.userMessageError{
	margin: 11px 0 8px 12px;
	font-size: 15px;
    color: red;
}

.from-check-box-list{
	list-style:none;
	margin: 0;
}

.check-box-label{
    margin: 0 0 0 6px;
    position: relative;
    top: 2px;
}

.tank-requirements-list{
    margin: 4px 0;
}
.tank-requirements-list p{
	display: inline-block;
	margin: 0 0 0 5px;
}

.tank-requirements-list input{
	display: inline-block;
	width: 60px;
}

.form-submiting-form-group{
	margin: 30px 0 10px 0;
}

.form-submiting-progress-circular{
    width: 26px;
    height: 26px;	
    display: inline-block;
}

.form-submiting-progress-circular md-progress-circular{
	width: 26px !important;
    height: 26px !important;
}

.form-submiting-progress-circular svg{
	width: 26px !important;
    height: 26px !important;
    transform-origin: 13px !important;
}

.form-submiting-text{
    display: inline-block;
	left: 10px;
    top: -6px;
    position: relative;    
}

/*FOOTER*/

footer .brand {
    width: 236px;
    height: 57px;
    opacity: .8;
}

/*PRODUCT PAGE*/

.product-configuration-text{
    margin: 87px 0 0 0;
    padding: 0 0 0 60px;
}

.product-connection-model-section img{
    margin: 40px 0 0 0;
}


/* Media Queries */


@media screen and (max-width: 2000px) {
    header .container{
		min-height: 120px;
	}

	nav {    
		top: 2px;
	}
	

	.home-main-banner {
		height: 330px;		
	}

	.main-pic {    
		height: 517px;
		width: 415px; 
		left: -112px;
		background-size: 436px;
	}
	
	.home-main-banner-headding {		
		height: 167px;
		right: -9545px;
		top: 0px;
	}
	
	.home-main-banner-headding-text {
    height: 127px;
    width: 396px;
    background-size: 393px;
	top: 20px;
}
	
	.home-main-banner-sub-headding {		
		height: 85px;
		right: -9545px;
		top: 233px;
	}
	
	.home-main-banner-sub-headding-text {
        height: 60px;
		width: 396px;
		background-size: 393px;
	    top: 17px;
}
	
	
}

@media screen and (max-width: 991px) {
	
	.home-main-banner {
		height: 255px;		
	}
	
	.main-pic {
		height: 460px;
		width: 415px;
		left: -64px;
		background-size: 388px;
		bottom: -130px;
	}
	
	.home-main-banner-headding {
		height: 158px;
		right: -9615px;
		
	}
	
	.home-main-banner-headding-text {
		height: 114px;
		width: 356px;
		background-size: 349px;
		left: 45px;		
	}
	
	.home-main-banner-sub-headding {
		height: 76px;
		right: -9615px;
		top: 221px;		
	}
	
	.home-main-banner-sub-headding-text {
		height: 51px;
		width: 356px;
		background-size: 349px;
		left: 45px;		
	}
	
	nav{
	    right: -100px;
	}
	
	nav.open {
		right:0;
	}
}

@media screen and (max-width: 767px) {
	.main-pic {
		height: 379px;
		width: 307px;
		left: -64px;
		background-size: 320px;
		bottom: -100px;
	}
	
	.home-main-banner-headding {
		height: 120px;
		right: -9727px;
	    top: 37px;
	}
	
	.home-main-banner-headding-text {
		height: 86px;
		width: 258px;
		background-size: 253px;
		left: 23px;
	}
	
	.home-main-banner-sub-headding {
		height: 66px;
		right: -9727px;
	    top: 195px;
	}
	
	.home-main-banner-sub-headding-text {
		height: 44px;
		width: 258px;
		background-size: 253px;
		left: 23px;
	}
	
	
}

@media screen and (max-width: 580px) {
	
	.home-main-banner {
		height: 176px;
	}
	
	.main-pic {
		height: 277px;
		width: 225px;
		left: -64px;
		background-size: 234px;
		bottom: -100px;
	}
	
	.home-main-banner-headding {
		height: 83px;
		right: -9817px;
		top: 37px;
	}
	
	.home-main-banner-headding-text {
		height: 65px;
		width: 186px;
		background-size: 183px;
		left: 10px;
		top: 10px;
	}
	
	.home-main-banner-sub-headding {
		height: 44px;
		right: -9817px;
		top: 143px;
	}
	
	.home-main-banner-sub-headding-text {
		height: 28px;
		width: 186px;
		background-size: 183px;
		left: 10px;
		top: 10px;
	}
}
    